/*     917025 : 타이틀 텍스트      */
.title__917025__ {font-size:0;}
.title__917025__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: "Pretendard";
	font-size:18px;font-weight:bold;color:#000000;;line-height:1.4;
}
.title__917025__ p:before {content:'';position:absolute;background:#d00000;font-size:0;}

.title__917025__.style_top p {padding-top:10px;}
.title__917025__.style_top p:before {top:0;left:0;width:30px;height:4px;}

.title__917025__.style_right p {padding-right:14px;}
.title__917025__.style_right p:before {top:16%;right:0;width:4px;height:30px;}

.title__917025__.style_bottom p {padding-bottom:12px;}
.title__917025__.style_bottom p:before {left:0;bottom:0;width:30px;height:4px;}

.title__917025__.style_left p {padding-left:14px;}
.title__917025__.style_left p:before {top:16%;left:0;width:4px;height:30px;}

.title__917025__.style_circle1 p {padding-left:18px;}
.title__917025__.style_circle1 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__917025__.style_circle2 p {padding-left:18px;}
.title__917025__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media (min-width:1024px){
	.title__917025__ p {font-size:30px;}
}

/*     917035 : 타이틀 텍스트      */
.title__917035__ {font-size:0;}
.title__917035__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#ff6600;font-family: "Pretendard";;line-height:1.4;
}
.title__917035__ p:before {content:'';position:absolute;background:#d00000;font-size:0;}

.title__917035__.style_top p {padding-top:10px;}
.title__917035__.style_top p:before {top:0;left:0;width:18px;height:4px;}

.title__917035__.style_right p {padding-right:14px;}
.title__917035__.style_right p:before {top:16%;right:0;width:4px;height:18px;}

.title__917035__.style_bottom p {padding-bottom:12px;}
.title__917035__.style_bottom p:before {left:0;bottom:0;width:18px;height:4px;}

.title__917035__.style_left p {padding-left:14px;}
.title__917035__.style_left p:before {top:16%;left:0;width:4px;height:18px;}

.title__917035__.style_circle1 p {padding-left:18px;}
.title__917035__.style_circle1 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__917035__.style_circle2 p {padding-left:18px;}
.title__917035__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media (min-width:1024px){
	.title__917035__ p {font-size:18px;}
}

/*     917045 : 공백      */
.solid_line__917045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__917045__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__917045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__917045__ {height:40px}
}

/*     917055 : 이미지 (모바일/PC 출력 구분)      */
.img__917055__ {max-width:100%}
.img__917055__ * {box-sizing:border-box}
.img__917055__ a {display:block;vertical-align:top}
.img__917055__ img {vertical-align:top}
.img__917055__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__917055__ .img_m {display:none;}
	.img__917055__ .img_pc {display:block;}
	.img__917055__ .img_pc img {width:px;}
}

/*     917645 : 공백      */
.solid_line__917645__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__917645__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__917645__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__917645__ {height:40px}
}

/*     917085 : 이미지 리스트 (타일형)      */
.img_tile__917085__ {overflow:hidden;position:relative;border:2px solid #dddddd;border-top-width:0;background:#fff;}
.img_tile__917085__:before {content:'';display:block;position:absolute;top:0;bottom:0;z-index:1;width:2px;background:#dddddd;}
.img_tile__917085__:after {content:'';display:block;position:absolute;top:0;bottom:0;z-index:1;width:2px;background:#dddddd;}
.img_tile__917085__ .img_inner {overflow:hidden;margin:0;padding:0;}
.img_tile__917085__ .img_inner:before {content:'';display:block;position:absolute;top:0;right:0;left:0;z-index:1;height:2px;background:#dddddd;}
.img_tile__917085__ .img_inner:after {content:'';display:block;clear:both;}
.img_tile__917085__ .item {box-sizing:border-box;position:relative;float:left;margin:0;padding:0;border-top:2px solid #dddddd;border-left:2px solid #dddddd;list-style-type:none;}
.img_tile__917085__ .item .item_inner {position:relative;padding:25px;}
.img_tile__917085__ .item .figure {display:block;margin-bottom:15px;text-align:center;}
.img_tile__917085__ .item .figure img {vertical-align:top;}
.img_tile__917085__ .item .caption {display:block;}
.img_tile__917085__ .item .caption .subject {display:block;margin-bottom:10px;font-size:17px;font-weight:bold;color:#000000;text-align:center;line-height:22px;font-family: "Pretendard";}
.img_tile__917085__ .item .caption .content {display:block;margin:0;padding:0;font-size:15px;color:#666666;text-align:center;line-height:20px;font-family: "Pretendard";}
.img_tile__917085__ .item .item_icon {position:absolute;top:15px;left:15px;z-index:1;}
.img_tile__917085__ .item .item_icon img {width:44px;vertical-align:top;}
.img_tile__917085__ .item:last-child:before {content:'';display:block;position:absolute;top:-2px;left:0;width:100vw;height:2px;background:#dddddd;}

.img_tile__917085__.pd_m_sml .item .item_inner {padding:20px 15px;}
.img_tile__917085__.pd_m_med .item .item_inner {padding:25px;}
.img_tile__917085__.pd_m_large .item .item_inner {padding:35px 30px;}

.text_m_sml__917085__ .item .caption .subject {font-size:14px;line-height:19px}
.text_m_sml__917085__ .item .caption .content {font-size:13px;line-height:19px}
.text_m_med__917085__ .item .caption .subject {font-size:16px;line-height:21px}
.text_m_med__917085__ .item .caption .content {font-size:14px;line-height:20px}
.text_m_large__917085__ .item .caption .subject {font-size:17px;line-height:20px}
.text_m_large__917085__ .item .caption .content {font-size:15px;line-height:20px}

@media (min-width:1024px){
	.img_tile__917085__ {border-width:2px;border-top-width:0;}
	.img_tile__917085__:before {width:2px;}
	.img_tile__917085__:after {width:2px;}
	.img_tile__917085__ .item {border-width:2px;}
	.img_tile__917085__ .item .item_inner {padding:30px 20px;}
	.img_tile__917085__ .item .figure {margin-bottom:10px;}
	.img_tile__917085__ .item .caption .subject {font-size:22px;line-height:28px;}
	.img_tile__917085__ .item .caption .content {font-size:16px;line-height:24px;}
	.img_tile__917085__ .item .item_icon {top:20px;left:20px;}
	.img_tile__917085__ .item .item_icon img {width:auto;}
	.img_tile__917085__ .item:last-child:before {top:-2px;height:2px;}

	.img_tile__917085__.pd_sml .item .item_inner {padding:35px 30px;}
	.img_tile__917085__.pd_med .item .item_inner {padding:45px 35px;}
	.img_tile__917085__.pd_large .item .item_inner {padding:20px 30px;}

	.text_sml__917085__ .item .caption .subject {font-size:16px;line-height:22px}
	.text_sml__917085__ .item .caption .content {font-size:14px;line-height:20px}
	.text_med__917085__ .item .caption .subject {font-size:18px;line-height:24px}
	.text_med__917085__ .item .caption .content {font-size:15px;line-height:22px}
	.text_large__917085__ .item .caption .subject {font-size:22px;line-height:28px}
	.text_large__917085__ .item .caption .content {font-size:16px;line-height:24px}
}

/*     917095 : 공백      */
.solid_line__917095__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__917095__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__917095__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__917095__ {height:40px}
}

/*     917105 : 타이틀 텍스트      */
.title__917105__ {font-size:0}
.title__917105__ p {display:inline-block;position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;color:#ff6600;font-family: "Pretendard";line-height:1.4em;}
.title__917105__ p:before {content:'';position:absolute;background:#ff6600;font-size:0}

.title__917105__.style_top p {padding-top:10px}
.title__917105__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__917105__.style_right p {padding-right:14px}
.title__917105__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__917105__.style_bottom p {padding-bottom:12px}
.title__917105__.style_bottom p:before {bottom:0;left:0;width:20px;height:2px}

.title__917105__.style_left p {padding-left:14px}
.title__917105__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__917105__.style_circle1 p {padding-left:18px}
.title__917105__.style_circle1 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__917105__.style_circle2 p {padding-left:18px}
.title__917105__.style_circle2 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;border:2px solid #ff6600;background:none;box-sizing:border-box;}

@media all and (min-width:1024px){
	.title__917105__ p {font-size:22px}
	.title__917105__.style_top p:before {width:22px}
	.title__917105__.style_right p:before {height:22px}
	.title__917105__.style_bottom p:before {width:22px;height:3px;}
	.title__917105__.style_left p:before {height:22px}
}

/*     917115 : 공백      */
.solid_line__917115__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.solid_line__917115__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__917115__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__917115__ {height:20px}
}

/*     917135 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__917135__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__917135__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__917135__ ul li:first-child {margin-top:0}
.text_list__917135__ ul li span {
	display:table-cell;padding-right:10px;
	font-family: "Pretendard";font-weight:normal;color:#999999;vertical-align:top}
.text_list__917135__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__917135__ ul li p {
	display:table-cell;font-weight:normal;color:#666666;font-family: "Pretendard";;vertical-align:middle;
}

.text_list__917135__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__917135__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__917135__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__917135__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__917135__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__917135__ ul li {font-size:16px}
}

/*     917815 : 공백      */
.solid_line__917815__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__917815__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__917815__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__917815__ {height:40px}
}

/*     917655 : 타이틀 텍스트      */
.title__917655__ {font-size:0}
.title__917655__ p {display:inline-block;position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;color:#ff6600;font-family: "Pretendard";line-height:1.4em;}
.title__917655__ p:before {content:'';position:absolute;background:#ff6600;font-size:0}

.title__917655__.style_top p {padding-top:10px}
.title__917655__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__917655__.style_right p {padding-right:14px}
.title__917655__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__917655__.style_bottom p {padding-bottom:12px}
.title__917655__.style_bottom p:before {bottom:0;left:0;width:20px;height:2px}

.title__917655__.style_left p {padding-left:14px}
.title__917655__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__917655__.style_circle1 p {padding-left:18px}
.title__917655__.style_circle1 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__917655__.style_circle2 p {padding-left:18px}
.title__917655__.style_circle2 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;border:2px solid #ff6600;background:none;box-sizing:border-box;}

@media all and (min-width:1024px){
	.title__917655__ p {font-size:22px}
	.title__917655__.style_top p:before {width:22px}
	.title__917655__.style_right p:before {height:22px}
	.title__917655__.style_bottom p:before {width:22px;height:3px;}
	.title__917655__.style_left p:before {height:22px}
}

/*     917665 : 공백      */
.solid_line__917665__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.solid_line__917665__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__917665__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__917665__ {height:20px}
}

/*     917675 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__917675__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__917675__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__917675__ ul li:first-child {margin-top:0}
.text_list__917675__ ul li span {
	display:table-cell;padding-right:10px;
	font-family: "Pretendard";font-weight:normal;color:#999999;vertical-align:top}
.text_list__917675__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__917675__ ul li p {
	display:table-cell;font-weight:normal;color:#666666;font-family: "Pretendard";;vertical-align:middle;
}

.text_list__917675__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__917675__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__917675__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__917675__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__917675__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__917675__ ul li {font-size:16px}
}

/*     917685 : 공백      */
.solid_line__917685__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__917685__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__917685__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__917685__ {height:40px}
}

/*     917695 : 타이틀 텍스트      */
.title__917695__ {font-size:0}
.title__917695__ p {display:inline-block;position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;color:#ff6600;font-family: "Pretendard";line-height:1.4em;}
.title__917695__ p:before {content:'';position:absolute;background:#ff6600;font-size:0}

.title__917695__.style_top p {padding-top:10px}
.title__917695__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__917695__.style_right p {padding-right:14px}
.title__917695__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__917695__.style_bottom p {padding-bottom:12px}
.title__917695__.style_bottom p:before {bottom:0;left:0;width:20px;height:2px}

.title__917695__.style_left p {padding-left:14px}
.title__917695__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__917695__.style_circle1 p {padding-left:18px}
.title__917695__.style_circle1 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__917695__.style_circle2 p {padding-left:18px}
.title__917695__.style_circle2 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;border:2px solid #ff6600;background:none;box-sizing:border-box;}

@media all and (min-width:1024px){
	.title__917695__ p {font-size:22px}
	.title__917695__.style_top p:before {width:22px}
	.title__917695__.style_right p:before {height:22px}
	.title__917695__.style_bottom p:before {width:22px;height:3px;}
	.title__917695__.style_left p:before {height:22px}
}

/*     917705 : 공백      */
.solid_line__917705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.solid_line__917705__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__917705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__917705__ {height:20px}
}

/*     917715 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__917715__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__917715__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__917715__ ul li:first-child {margin-top:0}
.text_list__917715__ ul li span {
	display:table-cell;padding-right:10px;
	font-family: "Pretendard";font-weight:normal;color:#999999;vertical-align:top}
.text_list__917715__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__917715__ ul li p {
	display:table-cell;font-weight:normal;color:#666666;font-family: "Pretendard";;vertical-align:middle;
}

.text_list__917715__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__917715__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__917715__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__917715__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__917715__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__917715__ ul li {font-size:16px}
}

/*     917825 : 공백      */
.solid_line__917825__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__917825__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__917825__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__917825__ {height:40px}
}

/*     917735 : 타이틀 텍스트      */
.title__917735__ {font-size:0}
.title__917735__ p {display:inline-block;position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;color:#ff6600;font-family: "Pretendard";line-height:1.4em;}
.title__917735__ p:before {content:'';position:absolute;background:#ff6600;font-size:0}

.title__917735__.style_top p {padding-top:10px}
.title__917735__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__917735__.style_right p {padding-right:14px}
.title__917735__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__917735__.style_bottom p {padding-bottom:12px}
.title__917735__.style_bottom p:before {bottom:0;left:0;width:20px;height:2px}

.title__917735__.style_left p {padding-left:14px}
.title__917735__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__917735__.style_circle1 p {padding-left:18px}
.title__917735__.style_circle1 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__917735__.style_circle2 p {padding-left:18px}
.title__917735__.style_circle2 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;border:2px solid #ff6600;background:none;box-sizing:border-box;}

@media all and (min-width:1024px){
	.title__917735__ p {font-size:22px}
	.title__917735__.style_top p:before {width:22px}
	.title__917735__.style_right p:before {height:22px}
	.title__917735__.style_bottom p:before {width:22px;height:3px;}
	.title__917735__.style_left p:before {height:22px}
}

/*     917745 : 공백      */
.solid_line__917745__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.solid_line__917745__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__917745__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__917745__ {height:20px}
}

/*     917755 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__917755__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__917755__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__917755__ ul li:first-child {margin-top:0}
.text_list__917755__ ul li span {
	display:table-cell;padding-right:10px;
	font-family: "Pretendard";font-weight:normal;color:#999999;vertical-align:top}
.text_list__917755__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__917755__ ul li p {
	display:table-cell;font-weight:normal;color:#666666;font-family: "Pretendard";;vertical-align:middle;
}

.text_list__917755__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__917755__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__917755__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__917755__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__917755__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__917755__ ul li {font-size:16px}
}

/*     917765 : 공백      */
.solid_line__917765__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__917765__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__917765__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__917765__ {height:40px}
}

/*     917775 : 타이틀 텍스트      */
.title__917775__ {font-size:0}
.title__917775__ p {display:inline-block;position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;color:#ff6600;font-family: "Pretendard";line-height:1.4em;}
.title__917775__ p:before {content:'';position:absolute;background:#ff6600;font-size:0}

.title__917775__.style_top p {padding-top:10px}
.title__917775__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__917775__.style_right p {padding-right:14px}
.title__917775__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__917775__.style_bottom p {padding-bottom:12px}
.title__917775__.style_bottom p:before {bottom:0;left:0;width:20px;height:2px}

.title__917775__.style_left p {padding-left:14px}
.title__917775__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__917775__.style_circle1 p {padding-left:18px}
.title__917775__.style_circle1 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__917775__.style_circle2 p {padding-left:18px}
.title__917775__.style_circle2 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;border:2px solid #ff6600;background:none;box-sizing:border-box;}

@media all and (min-width:1024px){
	.title__917775__ p {font-size:20px}
	.title__917775__.style_top p:before {width:20px}
	.title__917775__.style_right p:before {height:20px}
	.title__917775__.style_bottom p:before {width:20px;height:3px;}
	.title__917775__.style_left p:before {height:20px}
}

/*     917785 : 공백      */
.solid_line__917785__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.solid_line__917785__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__917785__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__917785__ {height:20px}
}

/*     917795 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__917795__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__917795__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__917795__ ul li:first-child {margin-top:0}
.text_list__917795__ ul li span {
	display:table-cell;padding-right:10px;
	font-family: "Pretendard";font-weight:normal;color:#999999;vertical-align:top}
.text_list__917795__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__917795__ ul li p {
	display:table-cell;font-weight:normal;color:#666666;font-family: "Pretendard";;vertical-align:middle;
}

.text_list__917795__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__917795__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__917795__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__917795__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__917795__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__917795__ ul li {font-size:16px}
}

/*     917805 : 공백      */
.solid_line__917805__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__917805__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__917805__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__917805__ {height:40px}
}

